{
  "version": "3.100.34725.0",
  "course_id": "6FxCMNex4OK",
  "title": "3. Corresponsabilidad",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Escena sin título"
    }
  ],
  "slides": [
    {
      "id": "6Txz0YVz7TP",
      "title": "Inicio",
      "scene_index": "1.1"
    },
    {
      "id": "6BVBEKTB6Hp",
      "title": "Diapositiva sin título",
      "scene_index": "1.2"
    },
    {
      "id": "6BuFNhX1p4H",
      "title": "Actividad 4",
      "scene_index": "1.3"
    },
    {
      "id": "6ppW0ymeaC1",
      "title": "Arrastrar y soltar",
      "scene_index": "1.4"
    },
    {
      "id": "63xtL8uINHN",
      "title": "Diapositiva sin título",
      "scene_index": "1.5"
    },
    {
      "id": "671D3csI2jD",
      "title": "Fin de presentación",
      "scene_index": "1.6"
    }
  ],
  "player": {
    "name": "unified",
    "width": 740,
    "height": 611
  },
  "stage": {
    "width": 720,
    "height": 540
  }
}